# This determines where to mount the "app" in the DOM.
mountingElementId: 'helpful-contact-form'
formAction: 'https://service.greenhost.net/site/helpfulContact'
#formAction: 'http://cosmos2.local/site/helpfulContact'
urgentRequestFee: 420
localisations:
  en:
    translation:
      language: English
      title: Report a problem
      subtitle: Let's troubleshoot together. What type of issue are you experiencing?
      selectProblemGroup: Select an issue type..
      selectProblem: Select issue..
      problemDescribe: 'The nature of my problem is:'
      submit: Submit request
      urgency:
        legend: Confirm urgent request
        foldText: Urgent request?
        intro: |-
          __CAUTION__: by selecting this, your request will escalate to highest priority
          and immediately alert on-call operators, 24/7.

          You will be billed {{ urgencyFee }} for this type of request, unless we find
          that the urgency of your issue was justified through risk of
          immediate and irreparable damage.

          If you are okay with this, type: `URGENT` below and then click on "Submit
          Urgent Request"
        submit: Submit Urgent Request
        urgent: URGENT
        typeUrgentHere: Type URGENT in capital letters here to unlock the urgent submit button.
      contact:
        title: Tell us about your problem
        name: "Name:"
        phone: "Phone number:"
        email: "Email address:"
        message: "Your description of the problem:"
        tell-us: What do you want to tell us?
        details: Contact details
        identification: Client identification (can be your company name, an invoice number, or a domain name)
      problemGroups:
        administrative:
          description: Administrative question
          suggestionDescription: 'Below are answers to some administrative questions we can imagine you might have. Please check if any of these suggestions apply. If not, please specify your question below.'
          suggestions:
            - link: https://greenhost.net/helpdesk/your-account/service-centre/#edit-relation
              description: How do I change my relation details (invoice email address, postal address, bank details, etc)?
            - link: https://greenhost.net/helpdesk/your-account/service-centre/#contracts
              description: How do I cancel one or more of my contracts?
            - link: https://greenhost.net/helpdesk/your-account/service-centre/#transfer-code
              description: How do I transfer my domain name to another provider?
            - link: https://greenhost.net/helpdesk/email/managing-email-accounts/
              description: How do I change the password of a email user?
            - link: https://greenhost.net/contact/#payment-details
              description: What is Greenhost's payment information?
        technical:
          description: Technical
          problemDescribe: How would you best describe your technical problem or question?
#         suggestionDescription: "Here are some solutions to some of the most common technical issues:"
#         I don't know if we want a suggestion at this level. I'm commenting it out so we can easily revert 
#         if we do decide we want this, or if this breaks the form.
#          suggestions: 
#            - link: "https://greenhost.net/helpdesk/website/hosting-management/#maintenance"
#              description: Generic technical problems fix
          problems:
            hosting:
              description: My website is not reachable or is not working properly
              suggestionDescription:
+                'Below are suggestions that might help you solve your problem or answer your question. Please check if any of these suggestions apply. If not, or if the provided answer is insufficient, please specify your problem or question below.'
              suggestions:
                - link: https://greenhost.net/helpdesk/website/sftp/
                  description: How do I connect to the SFTP server?
                - link: https://greenhost.net/helpdesk/website/tls/
                  description: How do I activate an SSL/TLS certificate, remove the "Potentially unsafe website" warning and get the "green lock"?
                - link: https://greenhost.net/helpdesk/website/domain-management/
                  description: How do I change the DNS or nameservers or configure a redirect?
            email:
              description: I cannot connect to my email
              suggestionDescription:
               'Below are suggestions that might help you solve your problem or answer your question. Please check if any of these suggestions apply. If not, or if the provided answer is insufficient, please specify your problem or question below.'
              suggestions:
                - link: https://webmail.greenhost.nl/roundcube/
                  description: Did you try connecting to our webmail? This is a good way to reach your email, and an easy way to check if you are using the right username and password.
                - link: https://greenhost.net/helpdesk/email/configuring-email-client/
                  description: Problems connecting to the mailserver with a email client? find our recommended settings here.
                - link: https://greenhost.net/helpdesk/email/managing-email-accounts/
                  description: How can I change the password of a email user.
                - link: https://greenhost.net/helpdesk/email/managing-email-accounts/
                  description: How do I create a new emailaccount?
            VPS:
              description: Trouble with our VPS's?  
              suggestionDescription:
                Below are some suggestions that might help you solve your problem or answer your question. Please check if any of these suggestions apply. If not, or if the provided answer is insufficient, please specify your problem or question below.'
              suggestions:
                - link: https://greenhost.net/helpdesk/vps/lockout/
                  description: I can't login to my VPS (anymore)?
                - link: https://greenhost.net/helpdesk/vps/basics/
                  description: I don't know where to start, or things are different from what I expect.

  nl:
    translation:
      language: Nederlands
      title: Meld een probleem
      subtitle: Laten we samen uitzoeken wat er aan de hand is. Wat voor type vraag of probleem heeft u?
      selectProblemGroup: Selecteer een type issue..
      selectProblem: Selecteer issue..
      problemDescribe: 'De aard van mijn vraag of probleem is:'
      submit: Verstuur verzoek
      urgency:
        legend: Urgent verzoek bevestigen
        foldText: Urgent verzoek?
        intro: >-
          __LET OP__: wanneer u deze optie kiest, zal uw verzoek naar het hoogste
          escalatieniveau worden gebracht en 24 uur per dag direct mensen van de
          storingsdienst alarmeren.

          U zult voor dit type verzoek een factuur ontvangen van {{ urgencyFee }},
          tenzij we van mening zijn dat de urgentie van het issue
          gerechtvaardigd is door het risico op onmiddelijke, onherstelbare
          schade.

          Wanneer u hiermee akkoort gaat, type: `URGENT` en klik op "Verstuur urgent
          verzoek"
        submit: Verstuur urgent verzoek
        urgent: URGENT
        typeUrgentHere: Type hier URGENT in hoofdletters om een urgent verzoek te kunnen sturen.
      contact:
        title: Vertel ons over uw probleem
        name: "Naam:"
        phone: "Telefoonnumer:"
        email: "E-mailadres:"
        message: "Uw omschrijving van het probleem:"
        tell-us: Wat wilt u ons vertellen?
        details: Contactgegevens
        identification: Klantidentificatie (dit mag uw bedrijfsnaam, een factuurnummer, of een domein zijn)
      problemGroups:
        administrative:
          description: Administratieve vraag
          suggestionDescription: 'Hieronder vind u enkele veel voorkomende administratieve vragen of problemen. Mogelijk is daarmee uw vraag of probleem direct beantwoord. Staat uw vraag hier niet tussen, of is het antwoord niet afdoende, dan horen we graag via onderstaand contactformulier wat uw vraag precies is:'
          suggestions:
            - link: https://greenhost.nl/helpdesk/uw-account/service-centre/#bewerk-gegevens
              description: Waar kan ik mijn contactgegevens aanpassen (factuur emailadres, post adres, bank gegevens, etc)?
            - link: https://greenhost.nl/helpdesk/uw-account/service-centre/#contracten
              description: Hoe kan ik een of meer contracten opzeggen?
            - link: https://greenhost.nl/helpdesk/uw-account/service-centre/#contracten
              description: Hoe kan ik een domeinnaam verhuizen naar een andere provider?
            - link: https://greenhost.nl/helpdesk/e-mail/e-mailaccounts-beheren/
              description: Waar kan ik het wachtwoord van een e-mail-gebruiker wijzigen?
            - link: https://greenhost.nl/contact/#betalingsgegevens
              description: Waar vind ik de betalingsgegevens van Greenhost?
        technical:
          description: Technisch
          problemDescribe: Wat omschrijft het beste uw technische vraag of probleem?
#         suggestionDescription: "Here are some solutions to some of the most common technical issues:"
#         I don't know if we want a suggestion at this level. I'm commenting it out so we can easily revert 
#         if we do decide we want this, or if this breaks the form.
#          suggestions: 
#            - link: "https://greenhost.net/helpdesk/website/hosting-management/#maintenance"
#              description: Generic technical problems fix
          problems:
            hosting:
              description: Mijn website is niet bereikbaar of vertoont andere problemen
              suggestionDescription:
                'Hieronder vind u enkele veel voorkomende vragen of problemen met betrekking tot websites. Mogelijk is daarmee uw vraag of probleem direct beantwoord. Staat uw vraag hier niet tussen, of is het antwoord niet afdoende, dan horen we graag via onderstaand contactformulier wat uw vraag precies is:'
              suggestions:
                - link: https://greenhost.nl/helpdesk/website/sftp/
                  description: Hoe verbind ik met de SFTP server?
                - link: https://greenhost.nl/helpdesk/website/tls/
                  description: Hoe activeer ik TLS/SSL, voorkom ik een "onveilige website melding" en voorzie ik de website van een groen slotje?
                - link: https://greenhost.nl/helpdesk/website/domeinbeheer/
                  description: Hoe kan ik het DNS aanpassen, Nameservers instellen, of doorverwijzen naar een andere url?
            email:
              description: Ik kan niet verbinden met mijn e-mail
              suggestionDescription:
                'Hieronder vind u enkele veel voorkomende vragen of problemen met betrekking to email. Mogelijk is daarmee uw vraag of probleem direct beantwoord. Staat uw vraag hier niet tussen, of is het antwoord niet afdoende, dan horen we graag via onderstaand contactformulier wat uw vraag precies is:'
              suggestions:
                - link: https://webmail.greenhost.nl/roundcube/
                  description: Heb je geprobeerd te verbinden met onze webmail? Dat is niet alleen een prima manier om e-mails te lezen, je controleert door hier in te loggen ook dat je gebruikersnaam en wachtwoord juist zijn.
                - link: https://greenhost.nl/helpdesk/e-mail/programma-instellen/
                  description: Problemen met het verbinden met onze mailservers via een e-mailclient? Bekijk hier de aanbevolen instellingen.
            VPS:
              description: Problemen met een VPS?  
              suggestionDescription:
                ''Hieronder vind u enkele veel voorkomende vragen of problemen met betrekking tot VPSen. Mogelijk is daarmee uw vraag of probleem direct beantwoord. Staat uw vraag hier niet tussen, of is het antwoord niet afdoende, dan horen we graag via onderstaand contactformulier wat uw vraag precies is:''
              suggestions:
                - link: https://greenhost.nl/helpdesk/vps/lockout/
                  description: Ik kan niet (meer) inloggen op mijn VPS.
                - link: https://greenhost.nl/helpdesk/vps/basics/
                  description: Ik weet niet waar ik moet beginnen, of dingen werken anders dan verwacht.
